.RadMenu_Footer { float: none; }

	.RadMenu_Footer .rmRootGroup { display: inline-block !important; float: none; }
		.RadMenu_Footer .rmLink { padding: 8px 16px; font-weight: 300; }
			.RadMenu_Footer .rmLink:hover { }

/* 1460 */

@media only screen and (max-width: 700px) {
	
	.RadMenu_Footer .rmLink { padding: 8px 10px; }
	
}